Subject: IMAP toolkit reorganization

From: Mark Crispin <[email-masked]>
Date: Mon, 6 Jun 1994 14:51:48 -0700 (PDT)

The IMAP toolkit (mail/imap.tar.Z on ftp.cac.washington.edu) has been
reorganized to remove components that aren't part of its fundamental mission.

MailManager, EasyMail, MM-D, and mapser are no longer part of the IMAP
toolkit, and now have their own distributions in the mail/ directory on
ftp.cac.washington.edu.